<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="en" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="v2Mt9rk" resname="label.hello">
        <source>label.hello</source>
        <target>Hello</target>
      </trans-unit>
      <trans-unit id="vkDo4.R" resname="reset_password.paragraph1">
        <source>reset_password.paragraph1</source>
        <target>To reset your password, click on the following link:</target>
      </trans-unit>
      <trans-unit id="7.SA4ul" resname="reset_password.paragraph2">
        <source>reset_password.paragraph2</source>
        <target>This link will expire in</target>
      </trans-unit>
      <trans-unit id="sh2_ZZ6" resname="label.salutation">
        <source>label.salutation</source>
        <target>Regards</target>
      </trans-unit>
      <trans-unit id="y_37x2y" resname="password_recovery.email.title">
        <source>password_recovery.email.title</source>
        <target>Your password recovery request</target>
      </trans-unit>
      <trans-unit id="KGhE_bh" resname="email.change_email.subject">
        <source>email.change_email.subject</source>
        <target>Your email change request</target>
      </trans-unit>
      <trans-unit id="bI61zPc" resname="email.confirm_email.paragraph1">
        <source>email.confirm_email.paragraph1</source>
        <target><![CDATA[You asked for changing your email into <strong>{email}</strong>.<br>
          To confirm, please click on the following link:]]></target>
      </trans-unit>
      <trans-unit id="u2Tn5Wx" resname="email.confirm_email.confirm_label">
        <source>email.confirm_email.confirm_label</source>
        <target>Confirm email change</target>
      </trans-unit>
      <trans-unit id="G5NfjpZ" resname="email.confirm_email.paragraph2">
        <source>email.confirm_email.paragraph2</source>
        <target>If you did not initiate this request, please contact support.</target>
      </trans-unit>
      <trans-unit id="9kjO7dT" resname="mail.invite_user.subject">
        <source>mail.invite_user.subject</source>
        <target>Invitation on {app_name}</target>
      </trans-unit>
      <trans-unit id="nfBUVcw" resname="mail.invite_user.paragraph1">
        <source>mail.invite_user.paragraph1</source>
        <target>Your account has been created on {app_name}. You just have to chose your password by clicking on the following link:</target>
      </trans-unit>
      <trans-unit id="AuThaix" resname="mail.invite_user.create_account">
        <source>mail.invite_user.create_account</source>
        <target>Create my account</target>
      </trans-unit>
      <trans-unit id="Sb5UEzZ" resname="mail.invite_user.link_expires_in">
        <source>mail.invite_user.link_expires_in</source>
        <target>This links expires in</target>
      </trans-unit>
      <trans-unit id="3oQjWDy" resname="mail.team">
        <source>mail.team</source>
        <target>{app_name} team</target>
      </trans-unit>
    </body>
  </file>
</xliff>
